Subject: RE: Rebuttal Testimony Conference Call - Assignments and Testimon y CONFIDENTIAL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 May 2000 08:10:00 -0700 (PDT)

Sorry for the timing east of California.? There was no other time 
available.... 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, May 08, 2000 2:31 PM 
To: Cherry, Brian - TPBKC 
Cc: [email-masked]; [email-masked] 
Subject: Rebuttal Testimony Conference Call - Assignments and Testimony 
CONFIDENTIAL 

Brian, 
I'm out of pocket tomorrow afternoon 5-7 p.m. CDT.?? I'll ask Susan Scott 
and/or Mark Baldwin if they can represent TW on the call. 

"Cherry, Brian - TPBKC" <[email-masked]> on 05/08/2000 03:33:46 PM 

To:?? "Cherry, Brian - TPBKC" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "[email-masked]'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "Betonte, Robert - 
????? TP2RSB" <[email-masked]>, "Brill, Thomas R." 
????? <[email-masked]>, "Davis, Robert E." <[email-masked]>, 
????? "Follett, B. David - TPDBF" <[email-masked]>, "Fong, Ed" 
????? <[email-masked]>, "Freeman, Kimberly" <[email-masked]>, "Gaines, 
????? Mark - TPMFG" <[email-masked]>, "Harrigan, James P. - TP1JPH" 
????? <[email-masked]>, "Hay, James E." <[email-masked]>, 
????? "Hubbard, Lisa J." <[email-masked]>, "Lorenz, Lad - TPLPL" 
????? <[email-masked]>, "McVay, Nancy W - TPNWM" 
????? <[email-masked]>, "Morrow, Rick - TP3RMM" 
????? <[email-masked]>, "Purves, Ralph A." <[email-masked]>, "Reed, 
????? William" <[email-masked]>, "Sakarias, Wayne P." 
????? <[email-masked]>, "Schavrien, Lee" <[email-masked]>, 
????? "Smith, Anne S. - TPASS" <[email-masked]>, "Sullivan, Glen J." 
????? <[email-masked]>, "Surak, Thomas M. - TP1TMS" 
????? <[email-masked]>, "Suwara, J.- TPJUS" <[email-masked]>, 
????? "Takemura, Earl - TPEKT" <[email-masked]>, "Teeter, James S." 
????? <[email-masked]>, "Van Lierop, Jan - TP2JXV" <[email-masked]>, 
????? "Watson, Steven - TP2SAW" <[email-masked]>, "Wright, Gillian - 
????? TP1GXW" <[email-masked]>, "Barker, David - TPDTB" 
????? <[email-masked]>, "'How-Downing, Lindsey'" 
????? <[email-masked]>, "'Jun, Christine'" <[email-masked]>, 
????? "'Gileau, Pat'" <[email-masked]>, "'Khoury, Dexter'" 
????? <[email-masked]>, "[email-masked]'" <[email-masked]>, "Nelson, Eric 
????? B. - TPEBN" <[email-masked]>, "Bisi, David - TP1DMB" 
????? <[email-masked]>, "Mumford, Joel - TP4JDM" 
????? <[email-masked]>, "Tom, Gwoon - TPGYT" <[email-masked]>, 
????? "Suwara, J.- TPJUS" <[email-masked]>, "Wright, Gillian - TP1GXW" 
????? <[email-masked]>, "Mumford, Joel - TP4JDM" 
????? <[email-masked]>, "Teeter, James S." <[email-masked]>, 
????? "Scott, Addis B." <[email-masked]> 
cc: 

Subject:? Rebuttal Testimony Conference Call - Assignments and Testimony C 
????? ONFIDENTIAL 

I have scheduled a conference call for Tuesday, May 9, from 3:00PM-5:00PM 
to discuss our rebuttal testimony on the Comprehensive Settlement Agreement 
that is due on Friday, May 19.? I know many of you are still recovering 
from the direct testimony (which looks fabulous, compelling and persuasive) 
but we now need to focus our attention on rebuttal.? Call in number is 
1-800-720-5846? Confirmation number is 6185854. 

I'm looking for feedback on the best approach to rebuttal and I have a few 
suggestions.? First, I would like to limit the testimony to witnesses who 
have already filed direct testimony.? Unless we absolutely need to add 
additional witnesses, my preference is to stop while we are ahead.? Adding 
more witnesses will make it increasingly difficult to convince the ALJ that 
the panel approach will work.? Second, although this is rebuttal testimony, 
it is not typical rebuttal.? ALJ Biren reserved this rebuttal for parties 
opposing settlements to state their case.? In as much as we can work in 
issues that are objectionable from direct, we should do so.? Nonetheless, 
we should try and focus our testimony on those things in the Post-Interim 
that are objectionable and inconsistent with the Commission's Most 
Promising Options.? I would use all of our "powder" on the Post-Interim 
arguments and limit our opinions on the viability of the Interim (at least 
some of the Interim signatories will take this approach).?? We will also 
need to address issues raised by PG&E, Long Beach and others, but it should 
not take up a lot of ink. 

I would like to portion out the assignments to the Post-Interim as follows: 

SoCalGas??????? ??????? Historical reply to reasonability of capacity 
contracts, assignments, and step-downs 
SoCalGas??????? ??????? Shareholder risk/reward; consistency with the 
Global Settlement; ratepayer sharing 
SoCalGas??????? ??????? Montebello 
SoCalGas??????? ??????? Information disclosure 
ORA???? ??????? ??????? Gas Accord as the appropriate regulatory policy 
model 
Dynegy/Watson/Enron???? Unbundling transmission benefits all customers, 
especially electric generators; RMRs 
and Edison 
WHP/WGS ??????? Storage unbundling 
TXU/Shell?????? ??????? Core capacity unbundling; self-balancing 
GreenMountain?? ??????? Failure to address retail issues 

I am not suggesting this is a comprehensive list and if I have missed 
something, speak now.?? I would like us to get our first draft out to 
parties no later than noon Monday, May 15.? Sorry folks, but we're running 
out of time.